contentColumnType: string(255)
fieldGroup: 6a4c7058-283e-4bb3-97b7-1b42008f578c # Global
handle: instagram
instructions: ''
name: Instagram
searchable: false
settings:
  maxLength: '255'
  placeholder: null
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
